Ubuntu

Bugs : php5 in Ubuntu

175 of 78 results
High
Triaged
php5 (Ubuntu) 56
High
Triaged
php5 (Ubuntu) 6
High
Triaged
Medium
Confirmed
Medium
Confirmed
php5 (Ubuntu) 10
Medium
Confirmed
Medium
Confirmed
Medium
Confirmed
Medium
Confirmed
Medium
New
php5 (Ubuntu) 6
Medium
Triaged
php5 (Ubuntu) 26
Medium
New
Medium
New
php5 (Ubuntu) 8
Medium
In Progress
Medium
Confirmed
Low
Triaged
php5 (Ubuntu) 4
Low
Triaged
Low
Confirmed
php5 (Ubuntu) 26
Low
Confirmed
php5 (Ubuntu) 6
Low
Confirmed
Low
Confirmed
Low
Confirmed
Low
Confirmed
Low
Triaged
Low
New
Low
Triaged
php5 (Ubuntu) 10
Wishlist
Confirmed
Wishlist
Confirmed
Wishlist
Triaged
php5 (Ubuntu) 8
Wishlist
Triaged
Wishlist
Confirmed
php5 (Ubuntu) 10
Undecided
Confirmed
php5 (Ubuntu) 2
Undecided
Confirmed
Undecided
Triaged
Undecided
Confirmed
php5 (Ubuntu) 4
Undecided
Confirmed
#286878 utf8_decode bug
php5 (Ubuntu) 4
Undecided
Triaged
Undecided
Confirmed
Undecided
Incomplete
#1083824 php5 UTF-8 bug
php5 (Ubuntu) 6
Undecided
Incomplete
Undecided
Confirmed
php5 (Ubuntu) 38
Undecided
Incomplete
php5 (Ubuntu) 14
Undecided
Confirmed
Undecided
New
php5 (Ubuntu) 10
Undecided
New
175 of 78 results

"php5" versions published in Ubuntu

Trusty (5.5.9+dfsg-1ubuntu4): main/php
Saucy-updates (5.5.3+dfsg-1ubuntu2.3): main/php
Quantal-updates (5.4.6-1ubuntu1.8): main/php
Precise-updates (5.3.10-1ubuntu3.11): main/php
Lucid-updates (5.3.2-1ubuntu4.24): main/php
Quantal-security (5.4.6-1ubuntu1.8): main/php
Lucid-security (5.3.2-1ubuntu4.24): main/php
Precise-security (5.3.10-1ubuntu3.11): main/php
Saucy-security (5.5.3+dfsg-1ubuntu2.3): main/php
Saucy (5.5.3+dfsg-1ubuntu2): main/php
Quantal (5.4.6-1ubuntu1): main/php
Precise (5.3.10-1ubuntu3): main/php
Lucid (5.3.2-1ubuntu4): main/web